html, body{
	font-family: 'jaf-facitweb', Arial, verdana, helvetica, tahoma, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 0px;
	margin: 0px;
	height: 94%;
}
body {
	background-color: #586419;
	/*background-image: url(edit/Images/Paddock_View_background_2.jpg);*/
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
	
}

.container {
	min-height: 95%;
	height: auto !important;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: -2%;
	margin-left: auto;
	padding-bottom: 0px;
	background-image: url(images/top_background.png);
	background-repeat: repeat-x;
	background-position: center top;
	/*background-color: #006699;*/
	background-color: #99ca3c;	

}
.containerCopy {
	min-height: 95%;
	height: auto !important;
	height: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0%;
	margin-left: auto;
	padding-bottom: 0px;
	background-repeat: repeat-x;
	background-position: center top;
	display:block;
}

	
.footer, .push {
	
	clear: both;
	font-size: 9px;
	color: #ffffff;
	margin-right: auto;
	margin-left: auto;
	width: 94%;
	padding-right: 3%;
	padding-left: 3%;
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: center;
	background-color: #25408e;	
	z-index: 100;
	
}
.footerCopy, .pushCopy {
	clear: repeat-x;
	font-size: 9px;
	color: #ffffff;
	margin-right: auto;
	margin-left: auto;
	width: 94%;
	padding-right: 3%;
	padding-left: 3%;
	padding-top: 35px;
	padding-bottom: 35px;
	text-align: center;
	/*background-color: #00374d;*/
	background-color: #49510e;
	z-index: 100;
	
}
.push {
	height: 35px !important;
	width: 94% !important;
	padding-right: 3%;
	padding-left: 3%;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-color: #006699 !important;
	float: left;
	
}
.pushCopy {
	height: 35px !important;
	width: 94% !important;
	padding-right: 3%;
	padding-left: 3%;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-color:transparent !important;
	float: left;
}
.top_bar {
	background-image: url(images/top_gradient.png);
	background-repeat: repeat;
	background-position: center top;
	height: 25px;
}


.background {
	/*background-image: url(images/background_1.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;

}

#top_surround {
	margin-top: 70px;
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);*/
	/*overflow:hidden;*/
	height: auto;
	max-height: 100%;
	margin-right: auto;
	margin-left: auto;
	width: 75%;
	max-width: 950px;
	min-width: 240px;
	display: block;
	position:relative;
	border-radius: 2px;
	
}
#fadeshow1 {
	height: auto;
	max-height: 100%;
	margin-right: auto;
	margin-left: auto;
	width: 75%;
	max-width: 950px;
	min-width: 240px;
	display: block;
	position: relative;
	/*border: 4px solid #25408e;*/
	border-radius: 2px;
	position: relative;
	z-index: 0;
}


#logo_div {
	width: 30%;
	min-width: 130px;
	max-width: 270px;
	height: auto;
	font-size: 35px;
	color: #0d569a;
	position: absolute;
	left: -8%;
	top: -53px;
	z-index: 1;
}
#heading_div {
	width: 70%;
	min-width: 150px;
	max-width: 600px;
	height: auto;
	font-size: 28px;
	line-height: 28px;
	/*color: #00374d;*/
	color: #ffc10d;
	position: absolute;
	right: 5px;
	top: -45px;
	font-style: italic;
	text-align: right;
	font-family: 'adonis-web', georgia, "times new roman", serif;
	font-weight: 500;
}
.picture_div {
	float: right;
	height: auto;
	width: 20%;
	min-width: 65px;
	max-width: 160px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.top_pic {
	width: 100%;
}


.logo {
	width: 100%;
}

#menu_div {
	height: auto;
	clear: both;
	margin-top: 0px;
	
}
#menu_divCopy {
	height: auto;
	clear: both;
	margin-top: 17px;
	display: inline-block;
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	max-width: 950px;
	min-width: 240px;
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	/*border: 4px solid #25408e;*/
	position: relative;
	border-radius: 2px;
	
}

#menu {
	float: right;
}
#menu_Inside {
	float: right;
	width: 100%;
	background-color: #006699;
	display:inline-block;
	
}


#menu_centre {
	width: 75%;
	max-width: 950px;
	min-width: 240px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: right;
}
#menu_centreCopy {
	width: 75%;
	max-width: 950px;
	min-width: 240px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: right;
	background-color: #25408e;
}

#content_surround {
	margin-right: auto;
	margin-left: auto;
	width: 75%;
	max-width: 950px;
	min-width: 240px;
	background-color: #e0ecf3;
	padding-top: 6px;
	padding-bottom: 15px;
	margin-top: 12px;
	margin-bottom: 30px;
	clear: both;
	/*border: 4px solid #25408e;*/
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .4);
	overflow: hidden;
	border-radius: 2px;
	
	
}
#content_div {
	margin-right: 15px;
	margin-left: 25px;
	
	
}
#contentArea {
	width: 64%;
	max-width: 900px;
	float: left;
	margin-right: 35px;
}
#contentRight {
	float: left;
	width: 25%;
	min-width: 138px;
	background-image: url(images/latest_news_background.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	margin-top: 15px;
	margin-bottom: 20px;
}

.spacer {
	height: auto;
	padding-top: 8px;
	padding-bottom: 8px;
}



A:link, A:visited 	{
	COLOR: #00b1eb;
	FONT-WEIGHT: inherit;
	TEXT-DECORATION: none;
}
A	{
	COLOR: #00b1eb;
	FONT-WEIGHT: inherit;
	text-decoration: none;
}
A:hover {
	COLOR: #d12229; 
	FONT-WEIGHT: inherit; 
	TEXT-DECORATION: none;
}
.footerCopy A, .footerCopy A:link, .footerCopy A:visited {
	color: #ffffff;
	font-weight: 400;
	text-decoration: none;
}
.footerCopy A:hover {
	color: #00b1eb; 
	font-weight: 400; 
	text-decoration: none;
}
nav {
	text-align: center;
	padding: 20px;
	margin-left:auto;
	margin-right:auto;
}
img { 
	border: 0; 
} 

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}

.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* PRINT ======================================================= */


@media print{
  .noprint { display:none; }
}
#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #FFFFCC;
}
#table1 tr:nth-child(even) {
	background-color: #CCCCCC;
}
#table1 tr:hover {
	background-color: #C90;
}
.productDiv {
	background-color: #FC9;
	padding: 5px;
	float: left;
	height: 300px;
	width: 151px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 2px solid #900;
}
.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

.stitched {
   padding: 20px;
   margin: 10px;
   background: #ff0030;
   color: #fff;
   font-size: 21px;
   font-weight: bold;
   line-height: 1.3em;
   border: 2px dashed #fff;
   border-radius: 10px;
   box-shadow: 0 0 0 4px #ff0030, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   text-shadow: -1px -1px #aa3030;
   font-weight: normal;
}
.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

#Gallery_div {
	text-align:center;
	-ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	width: 100%;
	max-width: 100%;
	margin-left:auto;
	margin-right:auto;
	max-height: 600px;
	margin-bottom: 0px;
	position:relative;
	overflow:hidden;
	height:auto;
	
	/*border:#FF0 solid 1px;*/

}

#Gallery_Table {
	width: 100%;
	
}
.galleryThumbnail {
	width:10%;
	height: auto;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 10px;
	max-width: 50px;
	min-width: 30px;
}
#Gallery_Image {
	cursor: pointer;
	max-width:800px;
	width: 100%;
	min-width: 190px;

}
 #goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(/edit/images/left_button.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(/edit/images/right_button.png);
	background-repeat: no-repeat;
	background-position: center center;	
}
